<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clases</title>
</head>
<body>
    <h1>Clases</h1>

    <ul>
        {% for clase in clases %}
            <li><a href="{{clase.id}}">{{clase.nombre}}</a></li>
        {% endfor %}
    </ul>
    <br>
    <hr>
    <h2>Agregar Clase</h2>
    <form action="/clases/" method="post">
        {% csrf_token%}
        <input type="text" name="nombre" placeholder="Nombre">
        <input type="text" name="codigo" placeholder="Código">
        <input type="submit" value="Agregar">
    </form>
    <br>
    
</body>
</html>